/**
 * @file
 * @project 689
 * @package sftheme
 * @site app3
 */

/** 
 * ------------------------------------------------------------------
 * @section Structure Changes
 * ------------------------------------------------------------------
 */

.sf_main_wrapper:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.sf_content {
	float:left;
	width:716px;
}

.widgetset {
	border-left:solid 4px #f1f1f1;
	float:right;
	padding-left:23px;
	width:216px;
}

.sf_pagetitle {display:none;}

/** 
 * ------------------------------------------------------------------
 * @section Header
 * ------------------------------------------------------------------
 */

#logo {float:left; text-decoration:none;}
.titles {float:left; padding-left:20px;}
.slogan {font-size:16px;}

/** 
 * ------------------------------------------------------------------
 * @section CATEGORY MENU BAR
 * ------------------------------------------------------------------
 */
.sf_category_menubar {
	background-color:#f1f1f1;
	border:solid 1px #e2e4e5;
	min-height:1%;
	height:auto !important;
	height:1%;
	margin:12px auto 0;
	padding:0;
	width:980px;
}
.sf_category_menubar .widget_header{
	display:none;
}
.sf_category_menubar ul {
	border:solid 2px #ffffff;
	min-height:1%;
	height:auto !important;
	height:1%;
	margin:0;
	padding:0;
}
.sf_category_menubar ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
}
.sf_category_menubar ul li {
	float: left;
	list-style: none;
	white-space: nowrap;	 
	min-width:1%; 
	width: auto !important; 
	width:1%; 
}
.sf_category_menubar ul li a {
	display: block;
	padding:5px 12px;
	text-decoration:none;
	min-width:1%; 
	width: auto !important; 
	width:1%; 
}

/**
 * @subsection catmenubar subnav
 */
.sf_category_menubar ul.subnav {
	border:none;
	left: -999em; 
	list-style: none;
	margin:0;
	padding:0;	
	position: absolute;	
	width: 156px;
	z-index:1000;	
}
.sf_category_menubar ul.subnav  li {
	float: left;
	margin:0;	
	padding:0;	
	width: 154px;
    white-space:normal;
}
.sf_category_menubar ul.subnav li a {
	display: block;
	height:auto;
	width: 130px !important;
	white-space:normal;
	margin:0px;
}

.sf_category_menubar ul.subnav li a:hover {
	background-color:#ffffff;
}

#menubar1 li:hover ul, 
#menubar1 li.sfhover ul {
	left: auto;
}
#menubar1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}
#menubar1 li:hover, #menubar1 li.hover {  
    position: static;  
} 

/** 
 * ------------------------------------------------------------------
 * @section Widgets
 * ------------------------------------------------------------------
 */

.widgetset .widget {
	padding:0 0 30px;
}

.widgetset h3.widget_header {
	margin:0 0 5px;
}

.widgetset .widget_content {
	overflow:hidden;
}

.widgetset .widget ul {
	list-style:none;
	margin:0;
	padding:0;
}

.widgetset .widget ol {
	margin:0;
	padding:0 0 0 20px;
}

.widgetset .widget li {
	padding:2px 0;
}

/** 
 * ------------------------------------------------------------------
 * @section SIDEBAR AREA
 * ------------------------------------------------------------------
 */
/**
 * @subsection featured item
 */
.featured-item .title {
	margin-top:0px;
	font-weight:bold;
	font-size:1em;
}

/**
 * @subsection category-tracker
 */
.widgetset .category-tracker li {
	padding:0px;
	margin:0px;
}

.widgetset .category-tracker .widget_content a{
	padding:3px 0px;
	display:block;
	width:100%;
}
.widgetset .category-tracker .subcat {
	padding:0px;
	margin-left:15px;
	list-style:circle;
}
.widgetset .category-tracker .subcat a {
	padding:2px 0px 2px 0px;
}
.widgetset .category-tracker .subcat2{
	padding:0px;
	margin-left:15px;
	list-style:disc;
}
.widgetset .category-tracker .subcat2 a {
	padding:2px 0px 2px 0px;
}

/** 
 * ------------------------------------------------------------------
 * @section CONTENT
 * ------------------------------------------------------------------
 */
 
#breadcrumbs {
	margin:0;
	padding:0 0 20px;
}

#messages {
	padding:0 20px 20px;
}

.products .product-row {
	margin:0;
}

.products .product-row dl {
	margin:5px;
	padding:15px;
}

.content-category-header h4,
.content-product-header h4 {
	margin:0;
	padding:0;
}

#checkout-right-column {
	padding:10px;
}

.printfooter {
	border:none;
}

.upsell-header {
	padding:8px;
}
.upsell-item-header td {
	padding:3px 8px;
}

.checkout-part {
	text-decoration:none;
}
.checkout-part img {
	border:none;
}

/**
 * @subsection colors for content
 */
 
.content-product,
.subtotal-row td, 
.total-row td,
.options-table td,
.member,
fieldset,
.imageanddetails,
.product-primary, 
.product-secondary,
.product-options, 
.upsell div,
.productTable td,
.productTable,
.separator {
	border-color:#e2e4e5;
}

.upsell-header,
.search-result-controls form,
.member-table th,
.member-table tr.member-row td,
#checkout-right-colum,
.printfooter {
	background-color:#f1f1f1;
}